Bug 155910 - [maintainer-update] www/xpi-modify_headers 0.7.0.2
Summary: [maintainer-update] www/xpi-modify_headers 0.7.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-24 11:00 UTC by kamikaze
Modified: 2011-04-12 03:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.65 KB, patch)
2011-03-24 11:00 UTC, kamikaze
no flags Details | Diff
patch-ports-www-xpi-modify_headers.txt (2.67 KB, patch)
2011-03-28 15:35 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2011-03-24 11:00:01 UTC
Update to xpi-modify_headers-0.7.0.2
- Latest release
- Firefox4 compatible

Fix: Warning, only tested with "port test", my Tinderbox is busy building libreoffice packages.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-03-24 11:00:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-03-28 09:22:03 UTC
State Changed
From-To: open->feedback

plist broken 
http://64bit.miwibox.org/index.php?action=describe_port&id=1657 
http://32bit.miwibox.org/index.php?action=describe_port&id=1439
Comment 3 kamikaze 2011-03-28 15:35:16 UTC
New version of the patch with directories in depth first order.
I hope this does it.

Regards

P.S.: Yay, I got TB not to scramble the patch as an attachment!

-- 
A: Because it fouls the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing on usenet and in e-mail? 
Comment 4 kamikaze 2011-03-28 16:33:37 UTC
Don't bother with TB, I'll do it myself tonight.

I'm sure you've got enough work any way.
Comment 6 dfilter service freebsd_committer 2011-04-12 03:34:29 UTC
miwi        2011-04-12 02:34:21 UTC

  FreeBSD ports repository

  Modified files:
    www/xpi-modify_headers Makefile distinfo 
  Log:
  - Update to 0.7.0.2
  
  PR:             155910
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de> (maintainer)
  
  Revision  Changes    Path
  1.7       +43 -5     ports/www/xpi-modify_headers/Makefile
  1.5       +2 -2      ports/www/xpi-modify_headers/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2011-04-12 03:34:30 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!